set(gcf,'Color','R');
htext=uicontrol(gcf,"Style","text","String","Color Option","Position",[200,130,150,20]);
% 单选
hr=uicontrol(gcf,"Style","radiobutton","String","Red","Position",[200,100,150,25],"Value",1,...
    "Callback",['set(hr,''Value'',1);','set(hb,''Value'',0);','set(hy,''Value'',0);','set(gcf,''Color'',''R'')']);
hb=uicontrol(gcf,"Style","radiobutton","String","Blue","Position",[200,75,150,25],"Value",0,...
    "Callback",['set(hr,''Value'',0);','set(hb,''Value'',1);','set(hy,''Value'',0);','set(gcf,''Color'',''B'')']);
hy=uicontrol(gcf,"Style","radiobutton","String","Yellow","Position",[200,50,150,25],"Value",0,...
    "Callback",['set(hy,''Value'',0);','set(hb,''Value'',0);','set(hy,''Value'',1);','set(gcf,''Color'',''Y'')']);
